Bootstrap - Bug #5115

firewall_aliases_edit: No hint on page load
09/09/2015 11:35 AM - Steve Beaver

Status: Closed
Priority: Normal
Assignee: Steve Beaver
Category:

Target version: 2.3

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/09/2015

0%
0.00 hour
0.50 hour

Description

Hint is provided when changing hhe "type" selector, but not on initial page load

History

#1 - 09/09/2015 11:36 AM - Steve Beaver

- Status changed from Confirmed to Closed

Hint system moved to function and called on page load.

#2 - 03/31/2016 05:14 PM - Chris Buechler
- Affected Version set to 2.3
